{
  "navigationStyle":"custom",
  "usingComponents": {
    "van-tabs":"../../dist/tabs/index",
    "van-tab":"../../dist/tab/index",
    "van-popup": "../../dist/popup/index",
    "mp-html": "/mycomponent/mp-html/index",
    "van-sticky": "../../dist/sticky/index",
    "yz_bindMobile": "/mycomponent/yz_bindMobile/yz_bindMobile"
  }
}